Subject: FW: ENA Upstream ID on Tenn
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 19 Mar 2002 09:56:34 -0800 (PST)

Ok, I found my Tennessee ID and password.  I've tested it out and it appears to be still working.  

ID - 001076B
Password - plant
Domain - tgpl

Please let me know if you need me to do anything regarding the ENA Upstream storage on Tennessee.  I'm fairly aware of the situation since I was the one was the one who had argued with Tennessee back in October over the balance, as well as made the original sale to Sequent.

Thanks, 

Kathy

 -----Original Message-----
From: 	Versen, Victoria  
Sent:	Tuesday, March 19, 2002 11:15 AM
To:	Kelly, Katherine L.
Subject:	ENA Upstream ID on Tenn

Chris is looking for an ENA Upstream ID on Tennessee.  Do you know of one and if it is still active?

Vicki